## python-outcome 1.0.0

=== debian/changelog ===
python-outcome (1.0.0-1) unstable; urgency=low

  * Initial release. Closes: #910960.

 -- Robie Basak <robie@justgohome.co.uk>  Sat, 13 Oct 2018 23:13:00 +0100
