## python-outcome 1.0.1

=== debian/changelog ===
python-outcome (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Robie Basak <robie@justgohome.co.uk>  Sun, 23 Feb 2020 16:46:14 +0000
