=== debian/control ===
Source: python-outcome
Section: python
Priority: optional
Standards-Version: 4.2.1.2
Maintainer: Robie Basak <robie@justgohome.co.uk>
Build-Depends: debhelper (>= 9~),
               dh-python,
               python3,
               python3-async-generator,
               python3-pytest,
               python3-setuptools
X-Python3-Version: all
Homepage: https://github.com/python-trio/outcome

Package: python3-outcome
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: capture the outcome of Python function calls
 Outcome provides a function `capture' for capturing the outcome of a Python
 function call, so that it can be passed around - even if the function raises
 an exception. It also provides the async equivalent function `acapture'.
