=== debian/watch ===
version=4
https://pypi.debian.net/outcome/outcome-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
