## python-outcome 1.1.0

=== debian/changelog ===
python-outcome (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper-compat and bump to 13.

 -- Robie Basak <robie@justgohome.co.uk>  Sun, 07 Nov 2021 19:57:20 +0000
