=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Standards-Version: 4.2.1.2
 Maintainer: Robie Basak <robie@justgohome.co.uk>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper,
+               debhelper-compat (= 13),
                dh-python,
                python3,
                python3-async-generator,
