## python-outcome 1.2.0

=== debian/changelog ===
python-outcome (1.2.0-2) unstable; urgency=medium

  * Switch to team maintenance.
  * Add myself to Uploaders.
  * Add d/gbp.conf.
  * Add d/salsa-ci.yml.
  * Add missing B-D python3-pytest-asyncio. (Closes: #1114319)
  * Run wrap-and-sort -ast.

 -- Tianyu Chen <billchenchina2001@gmail.com>  Fri, 19 Sep 2025 18:58:00 +0800

python-outcome (1.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Declare explict B-D on python3-attr. Closes: #1042307

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 03 Nov 2023 17:05:18 +0800

python-outcome (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop "X-Python3-Version: all" since it is deprecated. Closes: #1003822.
    Thanks to Julian Gilbey.

 -- Robie Basak <robie@justgohome.co.uk>  Sun, 03 Jul 2022 13:53:52 +0100
