=== debian/control ===
Source: python-outcome
Section: python
Priority: optional
Standards-Version: 4.7.2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Robie Basak <robie@justgohome.co.uk>,
 Tianyu Chen <billchenchina2001@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-async-generator,
 python3-attr,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-setuptools,
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-outcome
Vcs-Git: https://salsa.debian.org/python-team/packages/python-outcome.git
Homepage: https://github.com/python-trio/outcome

Package: python3-outcome
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: capture the outcome of Python function calls
 Outcome provides a function `capture' for capturing the outcome of a Python
 function call, so that it can be passed around - even if the function raises
 an exception. It also provides the async equivalent function `acapture'.
