## python-outcome 1.3.0.post0

=== debian/changelog ===
python-outcome (1.3.0.post0-1) unstable; urgency=medium

  * New upstream release.

 -- Robie Basak <robie@justgohome.co.uk>  Sat, 28 Feb 2026 21:36:54 +0000
