=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-outcome
 Section: python
-Priority: optional
 Standards-Version: 4.7.2
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
